Javítást adott ki a Mozilla a sokakat érintő add-on problémára

 ( trey | 2019. május 5., vasárnap - 10:45 )

Előzményeket lásd például itt.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

közvetlen link a hotfixre

(frissített cert a certdbbe kerül + így újraellenőrzi az kiegészítőket)

Issuer: C = US, O = Mozilla Corporation, OU = Mozilla AMO Production Signing Service, CN = root-ca-production-amo

    Validity
  • Not Before: Apr 4 00:00:00 2015 GMT
  • Not After : Apr 4 00:00:00 2025 GMT

Subject: C = US, O = Mozilla Corporation, OU = Mozilla AMO Production Signing Service, CN = signingca1.addons.mozilla.org, emailAddress = foxsec @mozilla.com

Na, akkor 10 év múlva várom ugyanezt a hírt, hogy megint elfelejtették újítani.

6 evet sem kell varnod.

ahol a diversity & gender & inclusion a Kulcs Területek, ott nem marad figyelem ilyen csipcsup dolgokra

:D

+1

+1

Arról van valakinek információja, hogy a telemetriás javítás verziófüggő, vagy az utolsó használható böngészőjük (56.0.2) is tudja fogadni?

:)

https://old.reddit.com/r/firefox/comments/bkspmk/addons_fix_for_5602_older/

itt van egy kulcsfile, azt kell beimportni. Az telemetriás xpi is ezt csinálja.

De vicces dolgokat lehet beszopni innen-onnan letöltött patchelt fájlokkal :).

Ezzel egyetértek.

Ez viszont egy darab cert amit viszonylag egyszerű megvizsgálni, és eldönteni hogy kell-e neked, vagy sem.

sajnos ez is olyan dolog amihez érteni kell

Sajnos a számítógép olyn dolog, amihez érteni kell. ;-)

Csak a jegyzőkönyv végett: most már egyszerűbb a hivatalos frissítést feltenni (és az átlag user-eknél tegnap is inkább ez volt a helyzet).
--
https://naszta.hu

Jammmm, nekem az 52.8.0 az uccsó. Le is stoppoltam benne mindent.

+1 ...és az sem baj, ha "megtartó szándék" esetén a Firefox Software Updater exe-t (persze Windows-on!) átkereszteled .bak-ra mert el fog indulni hamarosan. :)

Tudja.., BSD-én is "besorolt" a népes extension-gárdába, - kérdés, - az hivatalosan jelzett szándékal működik-e Windows-on kívüli rendszereknél is...

ne úgy tartsd.

Ja nem, bocsánatot kértek. Oké.

--
GPLv3-as hozzászólás.

Mivel a hétvégét bulizással töltöttem, ez a probléma úgy jött és ment, hogy észre sem vettem belőle semmit. Bulizzatok ti is többet! :D

--
trey @ gépház

Oszt akkor ki fogja olvasni a HUP-ot? :)

--
A főnököm mindig megtartja amit ígér, ha pénzt ígér azt is!

Nem tartja számon senki (vagy legalábbis én nem), úgyhogy csak nyugodtan! ;)

--
trey @ gépház

'oszt Ubuntu 19.04-en mikor szándékoznak fixálni?

Archon csak most esett be nálam a frissítés.
Ezt így nagyon nem kellett volna, elgondolkodtam én is, erőltessem-e ezt a böngészőt még, ha ekkora faileket képesek produkálni.

-ket?